/* $Id: hot_zen.css,v 1.15 2010/09/08 02:03:25 dan Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 10px;
  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  /*background-image: url(images/ph_nav_top_left.png);
  background-position: left 2px;
  background-repeat: no-repeat;
  height:173px;*/
  }

  #header-inner
  {
  /*background-image: url(images/ph_nav_top_right.png);
  background-position: right 2px;
  background: url(images/header_top_bg.png) top 50% no-repeat;
  background-repeat: no-repeat;
  height:99px;
  width:960px;*/
  background:url(images/header_top_bg.png) 50% top no-repeat;
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  margin:0;
  padding: 0;
  overflow:hidden;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 0 0 46px;
    padding: 0;
  }
  #logo a 
  {
  display:block;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  /*float: right;*/
  font-size:20px;
  padding: 60px 30px 6px 0;
  /*width: 320px;*/
  color: #a7a9ac;
  text-align: right;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  clear: both;
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
 	background-image: url(images/ph_footer.gif);
	background-position: left;
	background-repeat: no-repeat;
	width:960px;
	height:65px;
padding: 10px 0 0 80px;
font-size: 20px;
 }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
  
/*jcarousel*/  
  
.jcarousel-prev {
	background-image: url(images/ph_slider_arrow_left.gif);
	background-position: center 124px;
	background-repeat: no-repeat;
	float:left;
	height: 295px;
	width:36px;
}
.jcarousel-prev:hover {
	background-image: url(images/ph_slider_arrow_left_selected.gif);
	background-position: center 124px;
	background-repeat: no-repeat;
}
.jcarousel-next {
	background-image: url(images/ph_slider_arrow_right.gif);
	background-position: center 124px;
	background-repeat: no-repeat;
	float:right;
	height: 295px;
	width:36px;
}
.jcarousel-next:hover {
	background-image: url(images/ph_slider_arrow_right_selected.gif);
	background-position: center 124px;
	background-repeat: no-repeat;
}


body.front div.jcarousel-container {
	width: 957px;
}

div.jcarousel-container {
	width: 613px;
}

body.front div.jcarousel-clip {
	width: 885px;
}

div.jcarousel-clip {
	width: 540px;
}
div.jcarousel-clip ul {
	padding: 0;
	margin: 0;
}

body.front .jcarousel-list li, jcarousel-item {
	width: 885px;
}

.jcarousel-list li, jcarousel-item {
	height:295px;
	width: 577px;
}

div.jcarousel-clip ul li {
	list-style: none;
}

div.jcarousel-clip ul li label{
	display: none;
}
/* for coloured bullets, h2 gap */
body.front h2 {
	margin-left: 36px;
	font-weight: normal;
	color: #808285;
}
div.block-hothouse {
	margin:10px 0 0 400px;
}
/* top menu, primary links, nice menus */
span.sf-sub-indicator {
	display: none;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu {
	width: 960px;
	padding-left: 0;
	margin: 0;
}

ul.nice-menu-down {
  float:none;
}

div#header-blocks div#block-nice_menus-1 ul.nice-menu li {
	border: none;
	background-color:transparent;
	background-image:url(images/ph_nav_divide.png);
	background-position: right 0px;
	background-repeat:no-repeat;
	padding-right: 3px;
	width: 237px;
	height: 75px
}
 
div#header-blocks div#block-nice_menus-1 ul.nice-menu li a {
	background-image: url(images/ph_nav_slice.png);
	background-position: center center;
	background-repeat: repeat-x;
	/*padding: 24px 0 36px 0;*/
  height:55px;
  padding:0;
	text-align: center;
	font-size: 16px;
  padding-top:20px;
}
 
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.first a {
	background-image: url(images/ph_nav_left.png);
	background-position: left center;
	background-repeat: no-repeat;
	width:237px;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.first a:hover {
	background-image: url(images/ph_nav_left_selected.png);
	background-position: left center;
	background-repeat: no-repeat;
}
 
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.last a {
	background-image: url(images/ph_nav_right.png);
	background-position: right center;
	background-repeat: no-repeat;
	width:240px;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.last a:hover {
	background-image: url(images/ph_nav_right_selected.png);
	background-position: right center;
	background-repeat: no-repeat;
}
 
div#header-blocks div#block-nice_menus-1 ul.nice-menu li a:hover {
	background-image: url(images/ph_nav_slice_selected.png);
	background-position: left 2px;
	background-repeat: repeat-x;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu-down .menuparent a {
	padding-right: 0;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu-down li.last {
	background: none;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent ul {
	margin-top: 38px !important;
	z-index: 100;
	min-height:200px;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent ul li {
	z-index: 100;
	height: 24px;
	background-color: #f7f2f2;
	background-image: none;
	padding: 8px 0 0 8px !important;
	border-bottom: dotted #585956 1px;;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent ul li.last {
  border-bottom: none;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent ul li a {
	background-image: none;
	z-index: 100;
	font-size: 14px;
	height: 16px;
	padding: 0 0 4px 4px;
	color: #585956;
	text-align: left;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent ul li a:hover {
	background-image: none;
	color: #004e9c;
}
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent:hover,
div#header-blocks div#block-nice_menus-1 ul.nice-menu li.menuparent:over {
	background:none;
}

/* top menu, NON front page secondary links, nice menus */
div#block-nice_menus-2, div#block-nice_menus-2 .block-inner,
div#block-nice_menus-2, div#block-nice_menus-2 .block-inner .content {
	position: relative;
	z-index: 1;
}
div.composite-row-top div#block-nice_menus-2, div.composite-row-top div#block-nice_menus-2 .block-inner,
div.composite-row-top div#block-nice_menus-2, div#block-nice_menus-2 .block-inner .content {
	z-index: inherit;
}

div#header-blocks div#block-nice_menus-2 ul {
	margin: 0;
	padding: 0 0 0 7px;
	background-image: url(images/ph_about_nav2.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 67px;
	width: 946px;
	position: relative;
  top:-32px;
	z-index:0;
}
div#header-blocks div#block-nice_menus-2 ul li {
	border: none;
	background-color: transparent;
	background-image: url(images/vert_divider.gif);
	background-position: right 34px;
	background-repeat: no-repeat;
	width:260px;
	text-align:center;
	position:relative;
	z-index: 0;
}
div#header-blocks div#block-nice_menus-2 ul li.first,
div#header-blocks div#block-nice_menus-2 ul li.last {
 background-image: none; 
}
div#header-blocks div#block-nice_menus-2 ul li a {
background-color: transparent;
padding: 32px 10px 0 10px;
color: #95181c;
font-size:17px;
position: relative;
z-index:0;
}
div#header-blocks div#block-nice_menus-2 ul li.first {
width: 239px;
}
div#header-blocks div#block-nice_menus-2 ul li.last {
width: 170px;
}
div#header-blocks div#block-nice_menus-2 ul li.first a {
background-image:url(images/ph_about_nav2_order.gif);
background-position: left top;
background-repeat: no-repeat;
height:67px;
padding: 32px 10px 0 10px;
color: #fff;
}
div#header-blocks div#block-nice_menus-2 ul li.first a:hover {
background-image: url(images/ph_about_nav2_order_rollover.gif);
background-position: left top;
background-repeat: no-repeat;
}

/* footer all pages , superceded */
.composite-row-bottom {
/*	background-image: url(images/ph_footer.gif);
	background-position: left;
	background-repeat: no-repeat;
	width:960px;
	height:65px; */
}
.composite-row-bottom .content {
padding: 10px 0 0 80px;
font-size: 20px;
}

/* publications carousel */
div.view-pub-carousel div.jcarousel-clip {
	width: 651px;
	height:600px;
	top: 25px;
	left: -70px;
}
div.view-pub-carousel div.view-filters {
	width: 220px;
	float:left;
}
div.view-pub-carousel div.view-content {
	width: 730px;
	float:left;
}
form#views-exposed-form-pub-carousel-block-1 div.views-exposed-widget label {
	/* display:none; */
}
div.view-pub-carousel div.jcarousel-container {
	width:723px;
}
div.view-pub-carousel .jcarousel-list li, div.view-pub-carousel jcarousel-item {
	height:600px;
	width: 651px;
}
div.view-pub-carousel .jcarousel-prev {
	background-image: url(images/ph_previous.gif);
	background-position: top;
	background-repeat: no-repeat;
	width:110px;
}
div.view-pub-carousel .jcarousel-next {
	background-image: url(images/ph_next.gif);
	background-position: top;
	background-repeat: no-repeat;
	width:60px;
}

/* exposed filters */
input#edit-submit-pub-carousel
/*div.form-radios*/ {
	display: none;
}
div#views-exposed-filter-list ul {
  list-style: none;
  list-style-image: none;
}
div#views-exposed-filter-list ul li {
padding: 4px 0;
}
div#views-exposed-filter-list ul li.active {
font-weight: bold;
}
div#views-exposed-filter-list ul li:hover {
text-decoration: underline;
}

body.not-front .composite-twocol .composite-column-first {
	width: 250px;
	margin-right: 20px;
	margin-left: 28px;
}
body.not-front .composite-twocol .composite-column-last {
	width: 620px;
}

/* our people views block */

div.view-our-people .views-field-title {
	width: 160px;
}
div.view-our-people .views-field-teaser {
margin-bottom: 20px;
height: 50px;
	width: 180px;
	color:#808285;
	font-size: 12px;
}
div.view-our-people .views-field-teaser p {
padding: 0;
margin: 0;
}
.our-people-view-footer1 {
   height: 18px;
   float: left;
	width: 110px;
	border-bottom:dotted #808285 1px; 
}
.our-people-view-footer2 {
	width: 44px;
	float: left;
	background-image: url(images/ph_icon.gif);
	background-position:right;
	background-repeat: no-repeat;
	font-size: 12px;
	height: 25px;
	padding: 6px 18px 0 10px;
	margin-bottom: 30px;
}

/* node-our_people */

div.node-type-our-people .field-field-image-people {
	float: left;
	width: 260px;
}
div.node-type-our-people h3 {
margin-left:260px;
color: #808285;
}
div.node-type-our-people h2 {
color: #808285;
}
div.node-type-our-people .node-inner {
margin-left:30px;
}
/* sponsorship view */

div.views-field-field-image-sponsorship-fid img,
div.views-field-field-image-services-fid img {
	margin-bottom: 12px;
}
div.view-sponsorship table.views-view-grid {
	margin-top: 80px;
}

/* services view */
div.view-services table.views-view-grid {
	margin-top: 80px;
}
div.view-services div.views-field-title {
	margin-left: 10px;
	margin-bottom: 10px;
}